<?xml version="1.0" ?>
<VIEW ID="IDD_PIP_OBJECT_DIALOG" left="0" top="0" width="532" height="519">
	<BKIMAGE SOURCE="PipObjectDlg\Bg_PiPObject.PNG|(3,70,3,60)" left="0" top="0" width="532" height="519"/>
	
	<BUTTON ID="IDC_BTN_PIP_OBJECT_CLOSE" Left="-25" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_TOOLTIP_CLOSE" />
	</BUTTON>
	<BUTTON ID="IDC_BTN_PIP_OBJECT_MIN" Left="-47" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_mini.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_TOOLTIP_MINIMIZE" />
	</BUTTON>
	<BUTTON ID="IDC_BTN_PIP_OBJECT_HELP" Left="-73" Top="11" Width="19" Height="19">
		<BKIMAGE source="icon_info.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_TOOLTIP_PIP_OBJECT_DRAG_TO_CHANGE_ORDER" />
	</BUTTON>
	
	<STATIC ID="IDS_STATIC_PIP_OBJECT_ITEM" 	style="STATIC_STYLE_GENERAL" Align="Center" Left="138" Top="40" Width="182" Height="20" />
	<STATIC ID="IDS_STATIC_PIP_OBJECT_OPACITY" 	style="STATIC_STYLE_GENERAL" Align="Center" Left="318" Top="40" Width="210" Height="20" />
	
	<RECT ID="IDC_LISTCTRL_PIP_OBJECT" Left="2" Top="63" width="528" Bottom="-58" />	

	
	<BUTTON ID="IDC_BTN_DELETE" Left="-81" Top="-38" Width="70" Height="28">
		<BKIMAGE source="Btn_Delete.png" MULTIALPHA="TRUE"/>
	</BUTTON>
</VIEW>